@charset "utf-8";

.sub-tit {margin-top:50px;}
.sub-tit h4 {font-size:26px; font-weight:600; color:#242424; letter-spacing:-.03em; line-height:1.3em; margin-bottom:20px;}
.sub-tit p {}

.greeting {}
.greeting .img {margin-bottom:50px; box-shadow:3px 0 10px rgba(0, 0, 0, 0.3); border-radius:50px;}

.table01 table {width:100%; border-collapse:collapse; border-spacing:0px; border-top:2px solid #033677;}
.table01 th {text-align:center; font-size:16px; font-weight:600; padding:15px 20px; border:1px solid #dfdfdf; border-top:0; color:#242424; background:#f4f4f4; line-height:1.3em; border-spacing:0}
.table01 td {font-size:16px; padding:7px 25px; border:1px solid #dfdfdf; line-height:1.750em; color:#454545; height:60px; border-spacing:0}
.table01 tr td.center {text-align:center;}
.table01 tr:first-child {border-top:0;}
.table01 tr th:first-child,
.table01 tr td:first-child {border-left:0; border-top:0;}
.table01 tr th:last-child,
.table01 tr td:last-child {border-right:0;}

.organization {text-align:center;}

.location {border-top:2px solid #033677; padding:30px 0; margin-top:40px; border-bottom:1px solid #ddd;}
.location ul {display:flex;}
.location ul li {width:50%; position:relative; display:flex; padding:0 90px;}
.location ul li:first-child:before {position:absolute; content:""; width:1px; height:30px; background:#ddd; top:50%; right:0; margin-top:-15px;}
.location ul li .ico {}
.location ul li .txt-box {margin-left:15px;}
.location ul li .txt-box .tit {font-size:22px; color:#242424; font-weight:700; letter-spacing:-.02em; line-height:1.82em; margin-bottom:10px;}
.location ul li .txt-box .txt {font-size:16px; color:#454545; letter-spacing:-.02em; line-height:1.3em;}
 
.root_daum_roughmap {width:100% !important; height:450px !important;}
.root_daum_roughmap .wrap_map {height:450px !important;}

.service {}
.service .img {margin-bottom:35px;}
.service .service-list {margin-bottom:-30px;}
.service .service-list li {position:relative; margin-bottom:30px; padding-left:18px;}
.service .service-list li:before {position:absolute; content:""; width:8px; height:8px; background:#37b549; border-radius:50%; top:7px; left:0;}
.service .service-list li.none {padding-left:0;}
.service .service-list li.none:before {display:none;}
.service .service-list li .tit {font-size:20px; font-weight:600; color:#242424; letter-spacing:-.02em; line-height:1.3em; margin-bottom:12px;}
.service .service-list li .color-tit {font-size:18px; font-weight:500; color:#033677; letter-spacing:-.02em; line-height:1.50em; margin-bottom:10px;}
.service .service-list li .txt {font-size:16px; color:#454545; letter-spacing:-.02em; line-height:1.69em;} 
.service .service-list li .txt.mg {margin-bottom:20px;}
.service .service-list li .txt span {display:block; padding-left:10px;}
.service .service-list li p {font-size:14px; color:#686868; letter-spacing:-.02em; line-height:1.3em; margin-top:25px;}


.dispatch-img {margin-top:60px;}
.dispatch-img.mgt {margin-top:30px; margin-bottom:25px;}

.service-tit {margin:25px 0 35px;}

.posture-list {display:flex; margin-left:-30px; margin-top:60px;}
.posture-list li {width:calc(33.3333% - 30px); margin-left:30px; border:1px solid #ddd;}
.posture-list li .ico-wrap {display:flex; flex-direction:column; justify-content:center; text-align:center; border-bottom:1px solid #ddd; min-height:200px;}
.posture-list li .ico-wrap .ico {}
.posture-list li .txt-box {padding:25px;}
.posture-list li .txt-box .tits {font-size:20px; color:#242424; font-weight:600; letter-spacing:-.02em; line-height:1.35em; margin-bottom:15px;}
.posture-list li .txt-box p {}

.facility-bg {display:flex; flex-direction:column; justify-content:center; align-items:center; font-size:50px; font-weight:700; letter-spacing:-.02em; line-height:1.3em; color:#fff; min-height:450px; background-size:cover; background-repeat:no-repeat; background-position:50% 50%; margin-bottom:30px;}




